mali_log_41 - Feature #439

PRIPRAVA PONUDBE
11/04/2019 02:11 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 439
Category:

Target version:

ID: 424
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 216
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 11/04/2019 08:41 AM - Niraj Bhatt
- Assignee set to 439

#2 - 11/04/2019 11:24 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 11/04/2019 01:36 PM - JozZe Bartol
Still working

#4 - 11/05/2019 08:52 AM - Joze Bartol
Starting Work

#5 - 11/05/2019 09:32 AM - Joze Bartol
Still working
#6 - 11/05/2019 10:26 AM - Joze Bartol
Starting Work

#7 - 11/05/2019 01:48 PM - JozZe Bartol
Still working

#8 - 11/06/2019 10:53 AM - Joze Bartol
Starting Work

#9 - 11/06/2019 01:44 PM - Joze Bartol
Still working

#10 - 11/07/2019 09:04 AM - Joze Bartol
Starting Work

#11 - 11/07/2019 09:04 AM - Joze Bartol
Still working

#12 - 01/07/2020 06:47 AM - Joze Bartol
Starting Work

#13 - 01/07/2020 01:29 PM - Joze Bartol
Still working

#14 - 01/08/2020 08:23 AM - Joze Bartol
Starting Work

#15 - 01/08/2020 01:30 PM - Joze Bartol
Still working

#16 - 01/10/2020 12:42 PM - Joze Bartol
Starting Work

#17 - 01/10/2020 01:52 PM - Joze Bartol
Still working

#18 - 01/13/2020 06:31 AM - Joze Bartol
Starting Work

#19 - 01/13/2020 06:56 AM - Joze Bartol
Still working

#20 - 01/13/2020 10:55 AM - Joze Bartol
Starting Work

#21 - 01/13/2020 01:41 PM - Joze Bartol
Still working

#22 - 01/14/2020 06:38 AM - Joze Bartol
Starting Work

#23 - 01/14/2020 01:31 PM - Joze Bartol
Still working

#24 - 01/27/2020 07:04 AM - Joze Bartol
Starting Work
#25 - 01/27/2020 08:54 AM - Joze Bartol
Still working

#26 - 01/27/2020 10:26 AM - Joze Bartol
Starting Work

#27 - 01/27/2020 12:51 PM - Joze Bartol
Still working

#28 - 01/28/2020 06:45 AM - Joze Bartol
Starting Work

#29 - 01/28/2020 08:45 AM - Joze Bartol
Starting Work

#30 - 01/28/2020 01:29 PM - Joze Bartol
Still working

#31 - 01/29/2020 07:43 AM - Joze Bartol
Starting Work

#32 - 01/29/2020 07:44 AM - Joze Bartol

pozabil zaceti ko sem priSel iz hriba

#33 - 01/29/2020 07:44 AM - Joze Bartol
Starting Work

#34 - 01/29/2020 09:42 AM - Joze Bartol
Still working

#35 - 01/30/2020 06:25 AM - Joze Bartol
Starting Work

#36 - 01/30/2020 08:25 AM - Joze Bartol
Still working

#37 - 01/30/2020 09:49 AM - Joze Bartol
Starting Work

#38 - 01/30/2020 02:15 PM - Joze Bartol
Still working

#39 - 02/03/2020 06:05 AM - Joze Bartol
Starting Work

#40 - 02/03/2020 02:24 PM - Joze Bartol
Still working

#41 - 02/04/2020 06:10 AM - Joze Bartol
Starting Work

#42 - 02/04/2020 06:48 AM - Joze Bartol
Still working

#43 - 02/04/2020 09:29 AM - Joze Bartol
Starting Work
#44 - 02/04/2020 11:04 AM - Joze Bartol
Still working

#45 - 02/04/2020 11:23 AM - Joze Bartol
Starting Work

#46 - 02/04/2020 11:47 AM - Joze Bartol
Still working

#47 - 02/04/2020 01:58 PM - Joze Bartol
Starting Work

#48 - 02/04/2020 02:05 PM - Joze Bartol
Still working

#49 - 02/05/2020 05:49 AM - Joze Bartol
Starting Work

#50 - 02/05/2020 01:25 PM - Joze Bartol
Still working

#51 - 02/06/2020 05:50 AM - Joze Bartol
Starting Work

#52 - 02/06/2020 10:49 AM - Joze Bartol
Still working

#53 - 02/06/2020 11:32 AM - Joze Bartol
Starting Work

#54 - 02/06/2020 01:55 PM - Joze Bartol
Still working

#55 - 02/10/2020 09:28 AM - Joze Bartol
Starting Work

#56 - 02/10/2020 12:51 PM - Joze Bartol
Still working

#57 - 02/11/2020 07:13 AM - Joze Bartol
Starting Work

#58 - 02/11/2020 09:05 AM - Joze Bartol
Still working

#59 - 02/12/2020 06:45 AM - Joze Bartol
Starting Work

#60 - 02/12/2020 12:00 PM - Joze Bartol
Still working

#61 - 03/03/2020 09:01 AM - Joze Bartol
Starting Work

#62 - 03/03/2020 10:01 AM - Joze Bartol
Still working
#63 - 03/16/2020 05:48 AM - Joze Bartol
Starting Work

#64 - 03/16/2020 07:42 AM - Joze Bartol
Still working

#65 - 03/16/2020 09:27 AM - Joze Bartol
Starting Work

#66 - 03/16/2020 02:07 PM - Joze Bartol
Still working

#67 - 03/17/2020 06:00 AM - Joze Bartol
Starting Work

#68 - 03/17/2020 01:56 PM - Joze Bartol
Still working

#69 - 03/18/2020 04:29 AM - Joze Bartol
Starting Work

#70 - 03/18/2020 10:00 AM - Joze Bartol
Still working

#71 - 03/18/2020 01:06 PM - Joze Bartol
Starting Work

#72 - 03/18/2020 01:06 PM - Joze Bartol
Still working

#73 - 03/20/2020 05:30 AM - Joze Bartol
Starting Work

#74 - 03/20/2020 06:37 AM - Joze Bartol
Still working

#75 - 03/20/2020 08:35 AM - Joze Bartol
Starting Work

#76 - 03/20/2020 12:55 PM - Joze Bartol
Still working

#77 - 03/23/2020 04:54 AM - Joze Bartol
Starting Work

#78 - 03/23/2020 10:38 AM - Joze Bartol
Still working

#79 - 03/23/2020 12:47 PM - Joze Bartol
Starting Work

#80 - 03/23/2020 02:22 PM - Joze Bartol
Still working

#81 - 03/24/2020 05:21 AM - Joze Bartol
Starting Work
#82 - 03/24/2020 01:37 PM - Joze Bartol
Still working

#83 - 03/25/2020 05:52 AM - Joze Bartol
Starting Work

#84 - 03/25/2020 01:06 PM - Joze Bartol
Still working

#85 - 03/26/2020 05:35 AM - Joze Bartol
Starting Work

#86 - 03/26/2020 01:39 PM - Joze Bartol
Still working

#87 - 03/30/2020 04:41 AM - Joze Bartol
Starting Work

#88 - 03/30/2020 01:04 PM - Joze Bartol
Still working

#89 - 03/31/2020 04:35 AM - Joze Bartol
Starting Work

#90 - 03/31/2020 09:01 AM - Joze Bartol
Still working

#91 - 03/31/2020 09:55 AM - Joze Bartol
Starting Work

#92 - 03/31/2020 01:01 PM - Joze Bartol
Still working

#93 - 04/01/2020 04:31 AM - Joze Bartol
Starting Work

#94 - 04/01/2020 07:03 AM - Joze Bartol
Still working

#95 - 04/01/2020 07:04 AM - Joze Bartol
Starting Work

#96 - 04/01/2020 07:42 AM - Joze Bartol
Still working

#97 - 04/01/2020 08:20 AM - Joze Bartol
Starting Work

#98 - 04/01/2020 01:03 PM - Joze Bartol
Still working

#99 - 04/02/2020 04:37 AM - Joze Bartol
Starting Work

#100 - 04/02/2020 09:48 AM - Joze Bartol
Still working
#101 - 04/03/2020 04:37 AM - Joze Bartol
Starting Work

#102 - 04/03/2020 06:10 AM - Joze Bartol
Still working

#103 - 04/03/2020 07:14 AM - Joze Bartol
Starting Work

#104 - 04/03/2020 12:46 PM - JozZe Bartol
Still working

#105 - 04/06/2020 04:35 AM - Joze Bartol
Starting Work

#106 - 04/06/2020 06:47 AM - Joze Bartol
Still working

#107 - 04/06/2020 08:18 AM - Joze Bartol
Starting Work

#108 - 04/06/2020 09:12 AM - Joze Bartol
Still working

#109 - 04/06/2020 10:20 AM - Joze Bartol
Starting Work

#110 - 04/06/2020 12:44 PM - Joze Bartol
Still working

#111 - 04/07/2020 04:35 AM - Joze Bartol
Starting Work

#112 - 04/07/2020 12:12 PM - Joze Bartol
Still working

#113 - 04/08/2020 04:31 AM - Joze Bartol
Starting Work

#114 - 04/08/2020 06:16 AM - Joze Bartol
Still working

#115 - 04/08/2020 09:05 AM - Joze Bartol
Starting Work

#116 - 04/08/2020 12:57 PM - Joze Bartol
Still working

#117 - 04/09/2020 04:32 AM - Joze Bartol
Starting Work

#118 - 04/09/2020 05:41 AM - Joze Bartol
Still working

#119 - 04/09/2020 08:47 AM - Joze Bartol
Starting Work
#120 - 04/09/2020 12:53 PM - JozZe Bartol
Still working

#121 - 04/10/2020 04:35 AM - Joze Bartol
Starting Work

#122 - 04/10/2020 05:38 AM - Joze Bartol
Still working

#123 - 04/10/2020 08:19 AM - Joze Bartol
Starting Work

#124 - 04/10/2020 12:51 PM - Joze Bartol
Still working

#125 - 04/14/2020 04:33 AM - Joze Bartol
Starting Work

#126 - 04/14/2020 08:58 AM - Joze Bartol
Still working

#127 - 04/14/2020 09:41 AM - Joze Bartol
Starting Work

#128 - 04/14/2020 01:23 PM - Joze Bartol
Still working

#129 - 04/15/2020 04:37 AM - Joze Bartol
Starting Work

#130 - 04/15/2020 11:12 AM - Joze Bartol
Still working

#131 - 04/16/2020 04:39 AM - Joze Bartol
Starting Work

#132 - 04/16/2020 12:56 PM - Joze Bartol
Still working

#133 - 04/17/2020 04:31 AM - Joze Bartol
Starting Work

#134 - 04/17/2020 05:53 AM - Joze Bartol
Still working

#135 - 04/21/2020 04:09 AM - Joze Bartol
Starting Work

#136 - 04/21/2020 06:47 AM - JoZe Bartol

pozabil nadaljevati po malici,éas malice cca 20min

#137 - 04/21/2020 11:43 AM - JozZe Bartol
Starting Work

#138 - 04/21/2020 01:12 PM - Joze Bartol
Still working
#139 - 04/22/2020 04:34 AM - Joze Bartol
Starting Work

#140 - 04/22/2020 06:54 AM - Joze Bartol
Still working

#141 - 04/22/2020 07:49 AM - Joze Bartol
Starting Work

#142 - 04/22/2020 12:57 PM - Joze Bartol
Still working

#143 - 04/23/2020 04:26 AM - Joze Bartol
Starting Work

#144 - 04/23/2020 05:32 AM - Joze Bartol
Still working

#145 - 04/23/2020 10:30 AM - Joze Bartol
Starting Work

#146 - 04/23/2020 12:57 PM - Joze Bartol
Still working

#147 - 04/24/2020 08:13 AM - Joze Bartol
Starting Work

#148 - 04/24/2020 12:48 PM - Joze Bartol
Still working

#149 - 04/28/2020 04:48 AM - Joze Bartol
Starting Work

#150 - 04/28/2020 08:05 AM - Joze Bartol
Still working

#151 - 05/04/2020 04:12 AM - Joze Bartol
Starting Work

#152 - 05/04/2020 05:46 AM - Joze Bartol
Still working

#153 - 05/04/2020 10:15 AM - Joze Bartol
Starting Work

#154 - 05/04/2020 12:36 PM - Joze Bartol
Still working

#155 - 05/05/2020 04:05 AM - Joze Bartol
Starting Work

#156 - 05/05/2020 07:22 AM - Joze Bartol
Still working

#157 - 05/06/2020 12:44 PM - Joze Bartol
Starting Work
#158 - 05/06/2020 01:23 PM - Joze Bartol
Still working

#159 - 05/07/2020 04:18 AM - Joze Bartol
Starting Work

#160 - 05/07/2020 04:47 AM - Joze Bartol
Still working

#161 - 05/07/2020 09:15 AM - Joze Bartol
Starting Work

#162 - 05/07/2020 12:01 PM - Joze Bartol
Still working

#163 - 05/07/2020 12:52 PM - Joze Bartol
Starting Work

#164 - 05/07/2020 01:01 PM - JozZe Bartol
Still working

#165 - 05/11/2020 04:41 AM - Joze Bartol
Starting Work

#166 - 05/11/2020 06:58 AM - Joze Bartol
Still working

#167 - 05/11/2020 08:28 AM - Joze Bartol
Starting Work

#168 - 05/11/2020 01:04 PM - Joze Bartol
Still working

#169 - 05/12/2020 04:37 AM - Joze Bartol
Starting Work

#170 - 05/12/2020 05:47 AM - Joze Bartol
Still working

#171 - 05/12/2020 08:13 AM - Joze Bartol
Starting Work

#172 - 05/12/2020 12:29 PM - Joze Bartol
Still working

#173 - 05/13/2020 12:58 PM - Joze Bartol
Starting Work

#174 - 05/13/2020 01:08 PM - Joze Bartol
Still working

#175 - 05/14/2020 04:28 AM - Joze Bartol
Starting Work

#176 - 05/14/2020 05:00 AM - Joze Bartol
Still working
#177 - 05/14/2020 08:50 AM - Joze Bartol
Starting Work

#178 - 05/14/2020 01:03 PM - JozZe Bartol
Still working

#179 - 05/18/2020 05:18 AM - Joze Bartol
Starting Work

#180 - 05/18/2020 12:49 PM - Joze Bartol
Still working

#181 - 05/19/2020 07:53 AM - Joze Bartol
Starting Work

#182 - 05/19/2020 10:11 AM - Joze Bartol
Still working

#183 - 05/19/2020 10:31 AM - Joze Bartol
Starting Work

#184 - 05/19/2020 12:27 PM - Joze Bartol
Still working

#185 - 05/20/2020 06:14 AM - Joze Bartol
Starting Work

#186 - 05/20/2020 06:57 AM - Joze Bartol
Still working

#187 - 05/20/2020 07:38 AM - Joze Bartol
Starting Work

#188 - 05/20/2020 01:06 PM - Joze Bartol
Still working

#189 - 05/21/2020 07:54 AM - Joze Bartol
Starting Work

#190 - 05/21/2020 09:06 AM - Joze Bartol
Still working

#191 - 05/21/2020 10:07 AM - Joze Bartol
Starting Work

#192 - 05/21/2020 12:28 PM - Joze Bartol
Still working

#193 - 05/22/2020 04:03 AM - Joze Bartol
Starting Work

#194 - 05/22/2020 04:57 AM - Joze Bartol
Still working

#195 - 05/22/2020 10:20 AM - Joze Bartol
Starting Work
#196 - 05/22/2020 11:20 AM - Joze Bartol
Still working

#197 - 05/22/2020 11:58 AM - Joze Bartol
Starting Work

#198 - 05/22/2020 12:36 PM - Joze Bartol
Still working

#199 - 05/25/2020 04:14 AM - Joze Bartol
Starting Work

#200 - 05/25/2020 05:05 AM - Joze Bartol
Still working

#201 - 05/25/2020 05:47 AM - Joze Bartol
Starting Work

#202 - 05/25/2020 12:23 PM - Joze Bartol
Still working

#203 - 05/26/2020 03:53 AM - Joze Bartol
Starting Work

#204 - 05/26/2020 04:48 AM - Joze Bartol
Still working

#205 - 05/26/2020 12:00 PM - Joze Bartol
Starting Work

#206 - 05/26/2020 12:59 PM - Joze Bartol
Still working

#207 - 05/27/2020 05:17 AM - Joze Bartol
Starting Work

#208 - 05/27/2020 05:48 AM - Joze Bartol
Still working

#209 - 05/27/2020 07:07 AM - Joze Bartol
Starting Work

#210 - 05/27/2020 12:09 PM - Joze Bartol
Still working

#211 - 05/28/2020 05:48 AM - Joze Bartol
Starting Work

#212 - 05/28/2020 07:37 AM - Joze Bartol
Still working

#213 - 05/28/2020 08:16 AM - Joze Bartol
Starting Work

#214 - 05/28/2020 09:12 AM - Joze Bartol
Still working
#215 - 05/28/2020 10:36 AM - Joze Bartol
Starting Work

#216 - 05/28/2020 01:02 PM - Joze Bartol
Still working

#217 - 06/01/2020 03:58 AM - Joze Bartol
Starting Work

#218 - 06/01/2020 04:58 AM - Joze Bartol
Still working

#219 - 06/02/2020 07:24 AM - Joze Bartol
Starting Work

#220 - 06/02/2020 12:08 PM - JozZe Bartol
Still working

#221 - 06/03/2020 04:10 AM - Joze Bartol
Starting Work

#222 - 06/03/2020 04:50 AM - Joze Bartol
Still working

#223 - 06/03/2020 05:38 AM - Joze Bartol
Starting Work

#224 - 06/03/2020 10:46 AM - Joze Bartol
Still working

#225 - 06/05/2020 04:00 AM - Joze Bartol
Starting Work

#226 - 06/05/2020 04:43 AM - Joze Bartol
Still working

#227 - 06/08/2020 10:22 AM - Joze Bartol
Starting Work

#228 - 06/08/2020 12:42 PM - Joze Bartol
Still working

#229 - 06/09/2020 04:22 AM - Joze Bartol
Starting Work

#230 - 06/09/2020 05:43 AM - Joze Bartol
Still working

#231 - 06/09/2020 07:52 AM - Joze Bartol
Starting Work

#232 - 06/09/2020 09:04 AM - Joze Bartol
Still working

#233 - 06/09/2020 09:47 AM - Joze Bartol
Starting Work
#234 - 06/09/2020 12:34 PM - Joze Bartol
Still working

#235 - 06/10/2020 07:08 AM - Joze Bartol
Starting Work

#236 - 06/10/2020 10:29 AM - Joze Bartol
Still working

#237 - 06/16/2020 03:49 AM - Joze Bartol
Starting Work

#238 - 06/16/2020 04:48 AM - Joze Bartol
Still working

#239 - 06/16/2020 05:28 AM - Joze Bartol
Starting Work

#240 - 06/16/2020 10:59 AM - Joze Bartol
Still working

#241 - 06/19/2020 04:13 AM - Joze Bartol
Starting Work

#242 - 06/19/2020 05:05 AM - Joze Bartol
Still working

#243 - 06/29/2020 06:31 AM - Joze Bartol
Starting Work

#244 - 06/29/2020 12:31 PM - Joze Bartol
Still working

#245 - 06/30/2020 03:50 AM - Joze Bartol
Starting Work

#246 - 06/30/2020 05:16 AM - Joze Bartol
Still working

#247 - 07/02/2020 04:13 AM - Joze Bartol
Starting Work

#248 - 07/02/2020 04:56 AM - Joze Bartol
Still working

#249 - 07/02/2020 09:09 AM - Joze Bartol
Starting Work

#250 - 07/02/2020 12:47 PM - Joze Bartol
Still working

#251 - 07/03/2020 03:53 AM - Joze Bartol
Starting Work

#252 - 07/03/2020 05:05 AM - Joze Bartol
Still working
#253 - 07/03/2020 10:56 AM - Joze Bartol
Starting Work

#254 - 07/03/2020 11:43 AM - Joze Bartol
Still working

#255 - 07/06/2020 04:09 AM - Joze Bartol
Starting Work

#256 - 07/06/2020 05:22 AM - Joze Bartol
Still working

#257 - 07/06/2020 07:53 AM - Joze Bartol
Starting Work

#258 - 07/06/2020 01:02 PM - Joze Bartol
Still working

#259 - 07/07/2020 04:18 AM - Joze Bartol
Starting Work

#260 - 07/07/2020 05:20 AM - Joze Bartol
Still working

#261 - 07/07/2020 08:41 AM - Joze Bartol
Starting Work

#262 - 07/07/2020 09:22 AM - Joze Bartol
Still working

#263 - 07/07/2020 10:44 AM - Joze Bartol
Starting Work

#264 - 07/07/2020 12:59 PM - Joze Bartol
Still working

#265 - 07/08/2020 04:03 AM - Joze Bartol
Starting Work

#266 - 07/08/2020 05:49 AM - Joze Bartol
Still working

#267 - 07/08/2020 06:31 AM - Joze Bartol
Starting Work

#268 - 07/08/2020 06:58 AM - Joze Bartol
Still working

#269 - 07/08/2020 07:56 AM - Joze Bartol
Starting Work

#270 - 07/08/2020 12:33 PM - Joze Bartol
Still working

#271 - 07/09/2020 03:52 AM - Joze Bartol
Starting Work

12/20/2025

15/35



#272 - 07/09/2020 05:24 AM - Joze Bartol
Still working

#273 - 07/09/2020 08:13 AM - Joze Bartol
Starting Work

#274 - 07/09/2020 01:00 PM - JozZe Bartol
Still working

#275 - 07/14/2020 07:30 AM - Joze Bartol
Starting Work

#276 - 07/14/2020 12:28 PM - Joze Bartol
Still working

#277 - 07/15/2020 04:02 AM - Joze Bartol
Starting Work

#278 - 07/15/2020 05:01 AM - Joze Bartol
Still working

#279 - 07/15/2020 06:27 AM - Joze Bartol
Starting Work

#280 - 07/15/2020 06:41 AM - Joze Bartol
Still working

#281 - 07/15/2020 08:18 AM - Joze Bartol
Starting Work

#282 - 07/15/2020 09:09 AM - Joze Bartol
Still working

#283 - 07/15/2020 09:09 AM - Joze Bartol
Starting Work

#284 - 07/15/2020 01:03 PM - Joze Bartol
Still working

#285 - 07/16/2020 03:50 AM - Joze Bartol
Starting Work

#286 - 07/16/2020 05:09 AM - Joze Bartol
Still working

#287 - 07/16/2020 07:42 AM - Joze Bartol
Starting Work

#288 - 07/16/2020 10:14 AM - Joze Bartol
Still working

#289 - 07/16/2020 11:03 AM - Joze Bartol
Starting Work

#290 - 07/16/2020 12:22 PM - Joze Bartol

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#291 - 07/17/2020 03:53 AM - Joze Bartol
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#292 - 07/17/2020 04:58 AM - JozZe Bartol
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#293 - 07/17/2020 06:20 AM - Joze Bartol
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#294 - 07/17/2020 01:01 PM - JozZe Bartol
Still working

#295 - 07/23/2020 03:48 AM - JoZe Bartol
Starting Work

#296 - 07/23/2020 05:25 AM - JoZe Bartol
Still working

#297 - 07/23/2020 08:05 AM - JoZe Bartol
Starting Work

#298 - 07/23/2020 12:46 PM - JozZe Bartol
Still working

#299 - 07/24/2020 04:12 AM - Joze Bartol
Starting Work

#300 - 07/24/2020 05:50 AM - Joze Bartol
Still working

#301 - 07/24/2020 07:24 AM - Joze Bartol
Starting Work

#302 - 07/24/2020 12:50 PM - Joze Bartol
Still working

#303 - 07/27/2020 12:09 PM - JozZe Bartol
Starting Work

#304 - 07/27/2020 12:58 PM - JozZe Bartol
Still working

#305 - 07/29/2020 03:58 AM - Joze Bartol
Starting Work

#306 - 07/29/2020 06:08 AM - Joze Bartol
Still working

#307 - 07/29/2020 08:00 AM - Joze Bartol
Starting Work

#308 - 07/29/2020 09:44 AM - Joze Bartol
Still working

#309 - 07/29/2020 11:59 AM - Joze Bartol
Starting Work

#310 - 07/29/2020 12:36 PM - Joze Bartol
Still working

#311 - 07/30/2020 04:10 AM - Joze Bartol
Starting Work

#312 - 07/30/2020 06:18 AM - Joze Bartol
Still working

#313 - 07/30/2020 07:45 AM - Joze Bartol
Starting Work

#314 - 07/30/2020 01:11 PM - Joze Bartol
Still working

#315 - 07/31/2020 03:57 AM - Joze Bartol
Starting Work

#316 - 07/31/2020 07:09 AM - Joze Bartol
Still working

#317 - 07/31/2020 09:48 AM - JozZe Bartol
Starting Work

#318 - 07/31/2020 12:54 PM - Joze Bartol
Still working

#319 - 08/10/2020 07:40 AM - JozZe Bartol
Starting Work

#320 - 08/10/2020 01:20 PM - Joze Bartol
Still working

#321 - 08/11/2020 08:05 AM - Joze Bartol
Starting Work

#322 - 08/11/2020 01:04 PM - JozZe Bartol
Still working

#323 - 08/12/2020 04:21 AM - JozZe Bartol
Starting Work

#324 - 08/12/2020 08:20 AM - Joze Bartol
Still working

#325 - 08/12/2020 09:50 AM - Joze Bartol
Starting Work

#326 - 08/12/2020 12:55 PM - Joze Bartol
Still working

#327 - 08/13/2020 04:19 AM - Joze Bartol
Starting Work

#328 - 08/13/2020 06:52 AM - Joze Bartol
Still working

#329 - 08/13/2020 07:44 AM - Joze Bartol
Starting Work

#330 - 08/13/2020 10:00 AM - Joze Bartol
Still working

#331 - 08/13/2020 10:20 AM - Joze Bartol
Starting Work

#332 - 08/13/2020 12:46 PM - Joze Bartol
Still working

#333 - 08/14/2020 04:16 AM - Joze Bartol
Starting Work

#334 - 08/14/2020 06:16 AM - Joze Bartol
Still working

#335 - 08/14/2020 07:21 AM - Joze Bartol
Starting Work

#336 - 08/14/2020 08:07 AM - Joze Bartol
Still working

#337 - 08/14/2020 09:48 AM - Joze Bartol
Starting Work

#338 - 08/14/2020 01:05 PM - Joze Bartol
Still working

#339 - 08/14/2020 01:06 PM - JozZe Bartol
Starting Work

#340 - 08/14/2020 01:06 PM - Joze Bartol
Still working

#341 - 08/17/2020 03:57 AM - Joze Bartol
Starting Work

#342 - 08/17/2020 05:30 AM - Joze Bartol
Still working

#343 - 08/17/2020 05:48 AM - Joze Bartol
Starting Work

#344 - 08/17/2020 01:07 PM - Joze Bartol
Still working

#345 - 08/18/2020 03:52 AM - Joze Bartol
Starting Work

#346 - 08/18/2020 05:02 AM - Joze Bartol
Still working

#347 - 08/18/2020 07:04 AM - Joze Bartol
Starting Work

#348 - 08/18/2020 09:14 AM - Joze Bartol
Still working

#349 - 08/18/2020 10:45 AM - Joze Bartol
Starting Work

#350 - 08/18/2020 01:03 PM - Joze Bartol
Still working

#351 - 08/19/2020 03:50 AM - Joze Bartol
Starting Work

#352 - 08/19/2020 05:28 AM - Joze Bartol
Still working

#353 - 08/19/2020 08:30 AM - Joze Bartol
Starting Work

#354 - 08/19/2020 11:04 AM - Joze Bartol
Still working

#355 - 08/26/2020 10:38 AM - JozZe Bartol
Starting Work

#356 - 08/26/2020 01:01 PM - Joze Bartol
Still working

#357 - 08/27/2020 03:50 AM - JozZe Bartol
Starting Work

#358 - 08/27/2020 05:07 AM - JozZe Bartol
Still working

#359 - 08/27/2020 08:32 AM - JozZe Bartol
Starting Work

#360 - 08/27/2020 09:31 AM - Joze Bartol
Still working

#361 - 08/31/2020 08:57 AM - JozZe Bartol
Starting Work

#362 - 08/31/2020 12:49 PM - Joze Bartol
Still working

#363 - 09/01/2020 03:51 AM - Joze Bartol
Starting Work

#364 - 09/01/2020 05:18 AM - Joze Bartol
Still working

#365 - 09/01/2020 05:55 AM - Joze Bartol
Starting Work

#366 - 09/01/2020 06:22 AM - Joze Bartol
Still working

#367 - 09/01/2020 08:24 AM - Joze Bartol
Starting Work

#368 - 09/01/2020 09:01 AM - Joze Bartol
Still working

#369 - 09/02/2020 03:52 AM - Joze Bartol
Starting Work

#370 - 09/02/2020 05:38 AM - Joze Bartol
Still working

#371 - 09/02/2020 07:21 AM - Joze Bartol
Starting Work

#372 - 09/02/2020 08:54 AM - Joze Bartol
Still working

#373 - 09/02/2020 10:05 AM - Joze Bartol
Starting Work

#374 - 09/02/2020 10:58 AM - Joze Bartol
Still working

#375 - 09/03/2020 03:51 AM - JozZe Bartol
Starting Work

#376 - 09/03/2020 06:45 AM - Joze Bartol
Still working

#377 - 09/03/2020 06:57 AM - Joze Bartol
Starting Work

#378 - 09/03/2020 10:08 AM - Joze Bartol
Still working

#379 - 10/13/2020 03:54 AM - Joze Bartol
Starting Work

#380 - 10/13/2020 05:29 AM - Joze Bartol
Still working

#381 - 11/16/2020 04:55 AM - Joze Bartol
Starting Work

#382 - 11/16/2020 06:43 AM - Joze Bartol
Still working

#383 - 11/16/2020 07:23 AM - Joze Bartol
Starting Work

#384 - 11/16/2020 08:58 AM - Joze Bartol
Still working

#385 - 11/16/2020 01:41 PM - Joze Bartol
Starting Work

#386 - 11/16/2020 02:01 PM - Joze Bartol
Still working

#387 - 11/18/2020 04:50 AM - Joze Bartol
Starting Work

#388 - 11/18/2020 06:53 AM - Joze Bartol
Still working

#389 - 01/19/2021 10:18 AM - Joze Bartol
Starting Work

#390 - 01/19/2021 07:03 PM - Joze Bartol
Still working

#391 - 01/20/2021 10:21 AM - JozZe Bartol
Starting Work

#392 - 01/20/2021 07:19 PM - Joze Bartol
Still working

#393 - 01/21/2021 10:20 AM - JozZe Bartol
Starting Work

#394 - 01/21/2021 02:41 PM - Joze Bartol
Still working

#395 - 01/21/2021 02:42 PM - JozZe Bartol
Starting Work

#396 - 01/21/2021 07:51 PM - JoZe Bartol
Starting Work

#397 - 01/21/2021 07:51 PM - JoZe Bartol
Still working

#398 - 01/22/2021 10:28 AM - JozZe Bartol
Starting Work

#399 - 01/22/2021 12:28 PM - Joze Bartol
Still working

#400 - 01/22/2021 02:24 PM - Joze Bartol
Starting Work

#401 - 01/22/2021 02:25 PM - Joze Bartol
Still working

#402 - 01/22/2021 02:25 PM - Joze Bartol
Starting Work

#403 - 01/22/2021 07:19 PM - Joze Bartol
Still working

#404 - 01/25/2021 10:20 AM - Joze Bartol
Starting Work

#405 - 01/25/2021 07:28 PM - Joze Bartol
Still working

#406 - 01/26/2021 10:20 AM - Joze Bartol
Starting Work

#407 - 01/26/2021 05:50 PM - Joze Bartol
Still working

#408 - 01/27/2021 10:36 AM - Joze Bartol
Starting Work

#409 - 01/27/2021 07:06 PM - Joze Bartol
Still working

#410 - 01/29/2021 10:19 AM - JozZe Bartol
Starting Work

#411 - 01/29/2021 07:06 PM - Joze Bartol
Still working

#412 - 02/01/2021 10:24 AM - JozZe Bartol
Starting Work

#413 - 02/01/2021 02:22 PM - Joze Bartol
Still working

#414 - 02/01/2021 04:43 PM - JozZe Bartol
Starting Work

#415 - 02/01/2021 05:53 PM - JozZe Bartol
Still working

#416 - 02/02/2021 10:20 AM - JozZe Bartol
Starting Work

#417 - 02/02/2021 07:13 PM - Joze Bartol
Still working

#418 - 02/03/2021 10:18 AM - JozZe Bartol
Starting Work

#419 - 02/03/2021 07:15 PM - Joze Bartol
Still working

#420 - 02/18/2021 10:19 AM - Joze Bartol
Starting Work

#421 - 02/18/2021 03:19 PM - Joze Bartol
Still working

#422 - 02/18/2021 04:07 PM - Joze Bartol
Starting Work

#423 - 02/18/2021 07:15 PM - Joze Bartol
Still working

#424 - 02/19/2021 10:17 AM - Joze Bartol
Starting Work

#425 - 02/19/2021 12:38 PM - Joze Bartol
Still working

#426 - 02/19/2021 03:37 PM - Joze Bartol
Starting Work

#427 - 02/19/2021 07:20 PM - Joze Bartol
Starting Work

#428 - 02/19/2021 07:20 PM - Joze Bartol
Still working

#429 - 03/01/2021 10:16 AM - Joze Bartol
Starting Work

#430 - 03/01/2021 12:55 PM - Joze Bartol
Still working

#431 - 03/01/2021 12:55 PM - Joze Bartol
Still working

#432 - 03/02/2021 10:26 AM - JozZe Bartol
Starting Work

#433 - 03/02/2021 06:59 PM - Joze Bartol
Still working

#434 - 03/03/2021 10:22 AM - Joze Bartol
Starting Work

#435 - 03/03/2021 04:39 PM - JozZe Bartol
Still working

#436 - 03/04/2021 10:17 AM - Joze Bartol
Starting Work

#437 - 03/04/2021 07:12 PM - Joze Bartol
Still working

#438 - 03/08/2021 10:21 AM - Joze Bartol
Starting Work

#439 - 03/08/2021 12:28 PM - Joze Bartol
Still working

#440 - 03/08/2021 12:28 PM - Joze Bartol
Still working

#441 - 03/08/2021 01:13 PM - Joze Bartol
Starting Work

#442 - 03/08/2021 05:10 PM - Joze Bartol
Starting Work

#443 - 03/08/2021 05:10 PM - Joze Bartol
Still working

#444 - 03/10/2021 10:17 AM - Joze Bartol
Starting Work

#445 - 03/10/2021 12:43 PM - Joze Bartol
Still working

#446 - 05/14/2021 09:19 AM - Joze Bartol
Starting Work

#447 - 05/14/2021 10:38 AM - Joze Bartol
Still working

#448 - 05/14/2021 10:38 AM - Joze Bartol
Still working

#449 - 09/22/2021 06:34 PM - JozZe Bartol
Starting Work

#450 - 09/22/2021 06:34 PM - Joze Bartol
Still working

#451 - 01/24/2022 10:26 AM - JozZe Bartol
Starting Work

#452 - 01/24/2022 01:24 PM - Joze Bartol
Still working

#453 - 02/02/2022 05:13 PM - JozZe Bartol
Starting Work

#454 - 02/02/2022 07:06 PM - JozZe Bartol
Still working

#455 - 02/03/2022 10:23 AM - Joze Bartol
Starting Work

#456 - 02/03/2022 11:58 AM - JozZe Bartol
Still working

#457 - 02/03/2022 12:38 PM - Joze Bartol
Starting Work

#458 - 02/03/2022 01:55 PM - Joze Bartol
Still working

#459 - 02/03/2022 03:48 PM - Joze Bartol
Starting Work

#460 - 02/03/2022 07:17 PM - Joze Bartol
Still working

#461 - 02/04/2022 10:17 AM - Joze Bartol
Starting Work

#462 - 02/04/2022 12:33 PM - Joze Bartol
Still working

#463 - 02/04/2022 12:41 PM - Joze Bartol
Starting Work

#464 - 02/04/2022 12:49 PM - Joze Bartol
Still working

#465 - 02/04/2022 02:03 PM - Joze Bartol
Starting Work

#466 - 02/04/2022 07:01 PM - Joze Bartol
Still working

#467 - 02/09/2022 10:21 AM - JozZe Bartol
Starting Work

#468 - 02/09/2022 12:01 PM - Joze Bartol
Still working

#469 - 02/09/2022 01:38 PM - Joze Bartol
Starting Work

#470 - 02/09/2022 02:48 PM - JozZe Bartol
Starting Work

#471 - 02/09/2022 02:48 PM - Joze Bartol
Still working

#472 - 02/09/2022 02:48 PM - JozZe Bartol
Starting Work

#473 - 02/09/2022 05:21 PM - JozZe Bartol
Still working

#474 - 02/09/2022 05:21 PM - JozZe Bartol
Still working

#475 - 02/11/2022 10:19 AM - JozZe Bartol
Starting Work

#476 - 02/11/2022 06:57 PM - Joze Bartol
Still working

#477 - 02/14/2022 10:19 AM - Joze Bartol
Starting Work

#478 - 02/14/2022 07:18 PM - Joze Bartol
Still working

#479 - 02/15/2022 10:17 AM - Joze Bartol
Starting Work

#480 - 02/15/2022 07:15 PM - Joze Bartol
Still working

#481 - 02/21/2022 06:48 PM - Joze Bartol
Starting Work

#482 - 02/21/2022 06:48 PM - Joze Bartol
Still working

#483 - 03/01/2022 10:19 AM - Joze Bartol
Starting Work

#484 - 03/01/2022 07:29 PM - Joze Bartol
Still working

#485 - 03/02/2022 10:21 AM - Joze Bartol
Starting Work

#486 - 03/02/2022 07:05 PM - Joze Bartol
Still working

#487 - 04/07/2022 09:18 AM - Joze Bartol
Starting Work

#488 - 04/07/2022 05:55 PM - Joze Bartol
Still working

#489 - 07/14/2022 05:59 PM - Joze Bartol
Starting Work

#490 - 07/14/2022 05:59 PM - Joze Bartol
Still working

#491 - 03/20/2023 10:13 AM - Joze Bartol
Starting Work

#492 - 03/20/2023 06:25 PM - JozZe Bartol
Still working

#493 - 03/21/2023 10:16 AM - Joze Bartol
Starting Work

#494 - 03/21/2023 06:16 PM - Joze Bartol
Still working

#495 - 03/22/2023 10:17 AM - Joze Bartol
Starting Work

#496 - 03/22/2023 06:14 PM - Joze Bartol
Still working

#497 - 03/23/2023 10:17 AM - Joze Bartol
Starting Work

#498 - 03/23/2023 06:25 PM - Joze Bartol
Still working

#499 - 03/24/2023 10:17 AM - Joze Bartol
Starting Work

#500 - 03/24/2023 06:20 PM - Joze Bartol
Still working

#501 - 03/27/2023 09:17 AM - Joze Bartol
Starting Work

#502 - 03/27/2023 05:29 PM - Joze Bartol
Still working

#503 - 03/28/2023 09:18 AM - Joze Bartol
Starting Work

#504 - 03/28/2023 05:33 PM - Joze Bartol
Still working

#505 - 03/29/2023 09:17 AM - Joze Bartol
Starting Work

#506 - 03/29/2023 05:47 PM - Joze Bartol
Still working

#507 - 03/30/2023 09:20 AM - JozZe Bartol
Starting Work

#508 - 03/30/2023 05:41 PM - Joze Bartol
Still working

#509 - 03/31/2023 09:16 AM - JozZe Bartol
Starting Work

#510 - 03/31/2023 05:44 PM - JozZe Bartol
Still working

#511 - 08/28/2023 05:31 PM - JoZe Bartol
Starting Work

#512 - 08/28/2023 05:31 PM - JozZe Bartol
Still working

#513 - 09/26/2023 10:10 PM - JoZe Bartol
Starting Work

#514 - 09/26/2023 10:10 PM - Joze Bartol
Still working

#515 - 11/03/2023 09:41 AM - Joze Bartol
Starting Work

#516 - 11/03/2023 05:47 PM - Joze Bartol
Still working

#517 - 11/06/2023 10:18 AM - Joze Bartol
Starting Work

#518 - 11/06/2023 06:19 PM - Joze Bartol
Still working

#519 - 11/07/2023 10:18 AM - Joze Bartol
Starting Work

#520 - 11/07/2023 06:26 PM - Joze Bartol
Still working

#521 - 01/19/2024 10:17 AM - Joze Bartol
Starting Work

#522 - 01/19/2024 07:13 PM - Joze Bartol
Still working

#523 - 01/22/2024 10:18 AM - Joze Bartol
Starting Work

#524 - 01/22/2024 06:23 PM - Joze Bartol
Still working

#525 - 01/23/2024 10:18 AM - Joze Bartol
Starting Work

#526 - 01/23/2024 07:30 PM - Joze Bartol
Still working

#527 - 01/24/2024 10:19 AM - JozZe Bartol
Starting Work

#528 - 01/24/2024 08:05 PM - Joze Bartol
Still working

#529 - 01/25/2024 10:18 AM - Joze Bartol
Starting Work

#530 - 01/25/2024 06:19 PM - JoZe Bartol
Still working

#531 - 01/26/2024 10:24 AM - Joze Bartol
Starting Work

#532 - 01/26/2024 09:46 PM - Joze Bartol
Still working

#533 - 01/31/2024 10:16 AM - Joze Bartol
Starting Work

#534 - 01/31/2024 07:16 PM - Joze Bartol
Still working

#535 - 02/01/2024 10:20 AM - Joze Bartol
Starting Work

#536 - 02/01/2024 06:31 PM - Joze Bartol
Still working

#537 - 02/02/2024 10:16 AM - Joze Bartol
Starting Work

#538 - 02/02/2024 06:26 PM - Joze Bartol
Still working

#539 - 02/05/2024 10:16 AM - Joze Bartol
Starting Work

#540 - 02/05/2024 06:18 PM - Joze Bartol
Still working

#541 - 02/06/2024 10:17 AM - Joze Bartol
Starting Work

#542 - 02/06/2024 06:28 PM - Joze Bartol
Still working

#543 - 02/07/2024 10:18 AM - Joze Bartol
Starting Work

#544 - 02/07/2024 06:18 PM - Joze Bartol
Still working

#545 - 02/12/2024 10:17 AM - Joze Bartol
Starting Work

#546 - 02/12/2024 06:33 PM - Joze Bartol
Still working

#547 - 02/13/2024 10:16 AM - JozZe Bartol
Starting Work

#548 - 02/13/2024 07:01 PM - JozZe Bartol
Still working

#549 - 02/14/2024 10:17 AM - Joze Bartol
Starting Work

#550 - 02/14/2024 06:20 PM - JozZe Bartol
Still working

#551 - 02/21/2024 10:16 AM - JozZe Bartol
Starting Work

#552 - 02/21/2024 06:21 PM - Joze Bartol
Still working

#553 - 02/22/2024 10:16 AM - Joze Bartol
Starting Work

#554 - 02/22/2024 06:40 PM - Joze Bartol
Still working

#555 - 02/27/2024 10:18 AM - Joze Bartol
Starting Work

#556 - 02/27/2024 06:25 PM - Joze Bartol
Still working

#557 - 02/28/2024 10:16 AM - Joze Bartol
Starting Work

#558 - 02/28/2024 07:26 PM - Joze Bartol
Still working

#559 - 02/29/2024 10:20 AM - Joze Bartol
Starting Work

#560 - 02/29/2024 06:19 PM - Joze Bartol
Still working

#561 - 03/01/2024 10:17 AM - Joze Bartol
Starting Work

#562 - 03/01/2024 06:16 PM - Joze Bartol
Still working

#563 - 03/04/2024 10:16 AM - Joze Bartol
Starting Work

#564 - 03/04/2024 06:29 PM - Joze Bartol
Still working

#565 - 03/05/2024 10:16 AM - JozZe Bartol
Starting Work

#566 - 03/05/2024 06:20 PM - Joze Bartol
Still working

#567 - 03/06/2024 10:18 AM - Joze Bartol
Starting Work

#568 - 03/06/2024 06:24 PM - JozZe Bartol
Still working

#569 - 03/08/2024 10:17 AM - Joze Bartol
Starting Work

#570 - 03/08/2024 04:24 PM - JozZe Bartol
Starting Work

#571 - 03/08/2024 06:49 PM - Joze Bartol
Still working

#572 - 03/11/2024 10:17 AM - Joze Bartol
Starting Work

#573 - 03/11/2024 06:48 PM - Joze Bartol
Still working

#574 - 03/12/2024 10:18 AM - Joze Bartol
Starting Work

#575 - 03/12/2024 06:42 PM - Joze Bartol
Still working

#576 - 03/13/2024 10:17 AM - Joze Bartol
Starting Work

#577 - 03/13/2024 06:22 PM - Joze Bartol
Still working

#578 - 03/14/2024 10:16 AM - Joze Bartol
Starting Work

#579 - 03/14/2024 10:07 PM - Joze Bartol
Still working

#580 - 03/15/2024 10:16 AM - Joze Bartol
Starting Work

#581 - 03/15/2024 06:00 PM - Joze Bartol
Still working

#582 - 03/18/2024 10:16 AM - Joze Bartol
Starting Work

#583 - 03/18/2024 06:25 PM - Joze Bartol
Still working

#584 - 03/19/2024 10:17 AM - JozZe Bartol
Starting Work

#585 - 03/19/2024 06:21 PM - Joze Bartol
Still working

#586 - 03/20/2024 10:16 AM - Joze Bartol
Starting Work

#587 - 03/20/2024 06:23 PM - JozZe Bartol
Still working

#588 - 03/21/2024 10:16 AM - Joze Bartol
Starting Work

#589 - 03/21/2024 05:46 PM - Joze Bartol
Still working

#590 - 03/25/2024 10:16 AM - Joze Bartol
Starting Work

#591 - 03/25/2024 06:17 PM - Joze Bartol
Still working

#592 - 03/26/2024 10:16 AM - Joze Bartol
Starting Work

#593 - 03/26/2024 06:18 PM - Joze Bartol
Still working

#594 - 03/27/2024 10:16 AM - Joze Bartol
Starting Work

#595 - 03/27/2024 06:28 PM - Joze Bartol
Still working

#596 - 03/28/2024 10:00 AM - Joze Bartol
Starting Work

#597 - 03/28/2024 06:57 PM - Joze Bartol
Still working

#598 - 03/29/2024 10:13 AM - Joze Bartol
Starting Work

#599 - 03/29/2024 06:17 PM - Joze Bartol
Still working

#600 - 04/02/2024 09:16 AM - Joze Bartol
Starting Work

#601 - 04/02/2024 05:17 PM - Joze Bartol
Still working

#602 - 04/03/2024 09:18 AM - JozZe Bartol
Starting Work

#603 - 04/03/2024 06:02 PM - Joze Bartol
Still working

#604 - 04/04/2024 09:25 AM - JozZe Bartol
Starting Work

#605 - 04/04/2024 05:22 PM - JozZe Bartol
Still working

#606 - 04/05/2024 09:16 AM - JozZe Bartol
Starting Work

#607 - 04/05/2024 05:38 PM - JozZe Bartol
Still working

#608 - 04/08/2024 09:18 AM - JozZe Bartol
Starting Work

#609 - 04/08/2024 05:12 PM - Joze Bartol
Still working

#610 - 04/09/2024 09:16 AM - Joze Bartol
Starting Work

#611 - 04/09/2024 05:19 PM - Joze Bartol
Still working

#612 - 04/10/2024 09:16 AM - Joze Bartol
Starting Work

#613 - 04/10/2024 05:15 PM - Joze Bartol
Still working

#614 - 04/11/2024 09:17 AM - Joze Bartol
Starting Work

#615 - 04/11/2024 04:57 PM - Joze Bartol
Still working

#616 - 04/12/2024 09:01 AM - Joze Bartol
Starting Work

#617 - 04/12/2024 05:25 PM - Joze Bartol
Still working

#618 - 05/10/2024 09:17 AM - JozZe Bartol
Starting Work

#619 - 05/10/2024 05:20 PM - Joze Bartol
Still working

#620 - 08/01/2024 08:47 AM - Joze Bartol
Starting Work

#621 - 08/01/2024 04:25 PM - Joze Bartol
Still working

#622 - 08/02/2024 09:18 AM - JozZe Bartol
Starting Work

#623 - 08/02/2024 05:31 PM - Joze Bartol
Still working

#624 - 08/06/2024 09:16 AM - JozZe Bartol
Starting Work

#625 - 08/06/2024 05:27 PM - Joze Bartol
Still working

#626 - 08/07/2024 09:18 AM - JozZe Bartol
Starting Work

#627 - 08/07/2024 05:40 PM - Joze Bartol
Still working

#628 - 12/18/2025 10:19 AM - Joze Bartol
Starting Work

#629 - 12/18/2025 07:23 PM - Joze Bartol
Still working

#630 - 12/19/2025 10:18 AM - Joze Bartol
Starting Work

#631 - 12/19/2025 06:15 PM - Joze Bartol
Still working
